Bug 1005181 - Problematic logo included
Summary: Problematic logo included
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: shippy (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2013-09-06 11:30 UTC by mejiko
Modified: 2016-01-31 10:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-31 10:49:16 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mejiko 2013-09-06 11:30:32 UTC
Hello.

Shippy included US Government's logo.

US Government's logo is public domain in US (USC 105, US Copyright law). Not world wide. (I'm live not in US.)

This logo is copyrighted. (Outside in US)

And, other law restriction apply in US, and other country (I think) . 
Its non-free.


Suggests:

1. Remove US Government's logo and rebuild.

2. Replace Fedora free (Fedora acceptable licensed) logo.

3. Remove Fedora repos.


Thanks.


Reference:

https://en.wikipedia.org/wiki/Copyright_status_of_work_by_the_U.S._government#Other_restrictions

Comment 1 mejiko 2013-09-06 11:31:07 UTC
Blocking FE-Legal, This is legal problem.

Comment 2 Hans de Goede 2013-09-07 07:59:07 UTC
(In reply to mejiko from comment #0)
> Hello.
> 
> Shippy included US Government's logo.
> 
> US Government's logo is public domain in US (USC 105, US Copyright law). Not
> world wide. (I'm live not in US.)

If it is in the public domain in the US, then anyone in the US can use it in another work (such as shippy), and
distribute it under a license of their choosing.

> This logo is copyrighted. (Outside in US)

Perhaps if you were to get it directly from the US government, but you're not. And yes I'm aware some countries don't have a public domain concept, but notice you're getting this as part of shippy, which is
GPL licensed.

> And, other law restriction apply in US, and other country (I think) . 

The wikipedia page you link only mentions trademarks as possible other restriction, and trademarks is about if a user may be lead to think that the product is of a different origin, which here clearly is not the case.

So I really don't see any problem with the logo use here, but IANAL, so I'll leave closing this bug (or telling me I'm wrong) up to the FE-legal people.

Comment 3 mejiko 2014-03-15 10:03:17 UTC
Changed to rawhide. (2014-03-03)

Is this bug is resolved ?
How it this bug current status ?

Thanks.

Comment 4 Hans de Goede 2014-03-15 10:05:55 UTC
(In reply to mejiko from comment #3)
> Changed to rawhide. (2014-03-03)
> 
> Is this bug is resolved ?

From my POV yes, but I'm waiting for an ack for FE-legal before closing it.

> How it this bug current status ?

Waiting for FE-legal.

Comment 5 Jaroslav Reznik 2015-03-03 15:02:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 6 mejiko 2015-08-05 09:26:07 UTC
Changed to rawhide.

Comment 7 Hans de Goede 2016-01-31 10:49:16 UTC
The logo is no longer shown in the recent shippy-1.3.3.7-20 build, closing.


Note You need to log in before you can comment on or make changes to this bug.